$(function()
{
    $('#fileType').change(function()
    {
        $('#encode').toggle($(this).val() == 'csv');
        $('#encode').prev('.input-group-addon').toggle($(this).val() == 'csv');
        $('.form-actions .text-warning').toggle($(this).val() == 'csv');
    });
})
